Redmine - Patch #25495
spelling fixes
2017-04-01 22:09 - ka seven

Status: Closed Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Code cleanup/refactoring Estimated time: 0.00 hour
Target version:

Description

patch contains some spelling fixes ( just in comments ) as found by a bot ( https://github.com/ka7/misspell_fixer ).
see also http://www.misfix.org
Also, any upcoming License changes (e.g. GPL2 to GPL3+) are hereby granted.

base for the diff was @adce697 on github.com

Associated revisions

Revision 16445 - 2017-04-02 05:34 - Toshi MARUYAMA
spelling fixes (#25495)

History

#1 - 2017-04-02 05:36 - Toshi MARUYAMA
- Category changed from Documentation to Code cleanup/refactoring

- Status changed from New to Closed

Committed excluding following, thanks.

e doc/CHANGELOG : generated by issue title
e lib/plugins/acts_as_versioned/CHANGELOG : from external source

#2 - 2017-04-02 05:51 - Toshi MARUYAMA

ka seven wrote:

Also, any upcoming License changes (e.g. GPL2 to GPL3+) are hereby granted.

Sorry, please explain more details.

#3 - 2017-04-02 12:39 - ka seven

.. I've see some projects change their license model (like Mozilla, openssl, .. ) - and the pain to get into contact and agreement from all the
contributors.

( see also https://github.com/MariaDB/server/pull/319 or https://www.openssl.org/blog/blog/2017/03/22/license/ )

My intention with this sentence was to say "if you ever will change license, it's ok for me."

#4 - 2017-04-02 13:03 - Toshi MARUYAMA

Thank you for your answer.
